*,
::before,
::after {
    box-sizing: border-box;
    border-style: solid;
    border-width: 0px;
}

main {
    display: block;
}

#contents {	
    width: 100%;	
}

:root {
    --main-color: #ff5800;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
    margin: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
    margin: 0px;
}

svg,
img,
embed,
object,
iframe {
    vertical-align: bottom;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    overflow-wrap: break-word;
}

p {
    overflow-wrap: break-word;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0px;
}

img {
    max-width: 100%;
    vertical-align: bottom;
    image-orientation: from-image;
}

.wrap {
    max-width: 890px;
    width: 100%;
    margin: 0px auto;
}

.site_content * {	
    font-family: "Noto Sans JP", "Lato",sans-serif;	
}	
.l-wrapper {	
    background: #fff;	
}

.site_content {
    /* width: calc(100% - 450px); */
    padding: 60px 0px 0px;
    margin-left: auto;
}

.site_content.page_cancel {
    padding-top: 0px;
    line-height: 1.7;
    font-size: 16px;
}

.page_cancel .page_cancel_mv {
    background-image: url("../images/page_nagare_mv_img.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 80px 50px;
    position: relative;
}

.page_cancel .page_cancel_mv>* {
    position: relative;
    z-index: 1;
}

.page_cancel .page_cancel_mv .page_cancel_mv_ttl {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 0.06em;
    color: rgb(255, 255, 255);
    text-align: center;
    margin-bottom: 0px;
}

.page_nagare.page_cancel .page_cancel_mv {
    background-image: url("../images/page_nagare_mv_img.jpg");
}

.page_cancel .page_cancel_mv::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #000;
    opacity: .5;
}

.page_nagare.page_cancel .page_cancel_mv .page_cancel_mv_ttl {
    width: fit-content;
    margin: 0px auto;
    border-bottom: 2px solid rgb(255, 255, 255);
    padding-top: 1.45;
}

.page_nagare_cont {
    padding: 80px 0px;
}

.page_nagare_cont .nagare_item {
    display: flex;
    align-items: flex-start;
    position: relative;
}

.page_nagare_cont .nagare_item::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 37px;
    width: 4px;
    background-color: var(--main-color);
}


.page_nagare_cont .nagare_item:not(:last-child) {
    padding-bottom: 30px;
}

.page_nagare_cont .nagare_item:last-child::before {
    bottom: auto;
    height: 103px;
}

.page_nagare_cont .nagare_item>* {
    position: relative;
    z-index: 1;
}

.page_nagare_cont .nagare_item .num_block {
    background-image: url("../images/page_online_flow_num_bg.svg");
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    aspect-ratio: 20 / 25.72;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    line-height: 1;
    width: 80px;
    color: rgb(255, 255, 255);
    text-align: center;
    font-weight: 900;
    flex-shrink: 0;
}

.page_nagare_cont .nagare_item .num_block .block_inner {
    
}

.page_nagare_cont .nagare_item .num_block .block_inner .letter {
    font-size: 18px;
    color: #ffffff;
}

.page_nagare_cont .nagare_item .num_block .block_inner .num {
    font-size: 42px;
    padding-bottom: 0.2em;
    color: #ffffff;
    line-height: 1;
}

.page_nagare_cont .nagare_item .text_area {
    flex-grow: 1;
    border-top: 1px solid rgb(85, 85, 85);
    padding: 20px 30px 0px;
}

.page_nagare_cont .nagare_item .text_area .item_ttl {
    font-size: 24px;
    font-weight: 700;
    color: var(--main-color);
    text-align: center;
    letter-spacing: 0.04em;
    margin-bottom: 1em;
}

.page_nagare_cont .nagare_item .text_area .flex_box {
    display: flex;
    align-items: center;
    gap: 30px;
}

.page_nagare_cont .nagare_item:nth-child(2n+1) .text_area .flex_box {
    flex-direction: row-reverse;
}

.page_nagare_cont .nagare_item .text_area .flex_box>* {
    flex: 1 1 0%;
}

.page_nagare_cont .nagare_item .text_area .flex_box .nagare_img {
    border-radius: 15px;
    overflow: hidden;
    height: 240px;
}

.page_nagare_cont .nagare_item .text_area .flex_box .nagare_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item+.inner_item {
    margin-top: 25px;
}

.page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item {
    position: relative;
    border-radius: 10px;
    padding: 22px 12px 12px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 3px;
}

.page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item.tosha {
    background-color: rgb(254, 233, 205);
}

.page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item.okyaku {
    background-color: rgb(228, 254, 192);
}

.page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item .item_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: fit-content;
    min-width: 5.5em;
    font-size: 16px;
    color: rgb(255, 255, 255);
    font-weight: 700;
    line-height: 1;
    padding: 0.3em 0.5em 0.4em;
    border-radius: 8px;
    position: absolute;
    top: 0px;
    left: 0px;
    transform: translateY(-50%);
}

.page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item .item_head .letter {
    color: #ffffff;
}


.page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item.tosha .item_head {
    background-color: var(--main-color);
}

.page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item.okyaku .item_head {
    background-color: rgb(126, 217, 87);
}

.page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item .item_head .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1em;
    height: 1em;
}

.page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item .item_head .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item .text {
    font-size: 14px;
    line-height: 1.5;
}

@media print {

    h1,
    .entry-title,
    .singular .entry-title,
    .page-title {
        font-size: 22pt;
        font-weight: bold;
    }

    h2,
    h3,
    h4,
    .has-regular-font-size,
    .has-large-font-size,
    h2.author-title,
    p.author-bio,
    .comments-title,
    .archive-description {
        font-size: 14pt;
        margin-top: 25px;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        break-after: avoid;
        break-inside: avoid;
    }

    img {
        break-inside: avoid;
        break-after: avoid;
    }
}

@media (max-width: 750px) {
    .wrap {
        max-width: 90%;
    }

    .side_bar,
    .site_content {
        width: 100%;
    }

    .site_content {
        padding-top: 10vw;
    }

    .site_content.page_cancel {
        font-size: 3.6vw;
    }

    .page_cancel .page_cancel_mv {
        padding: 13vw 5vw;
    }

    .page_cancel .page_cancel_mv .page_cancel_mv_ttl {
        font-size: 6vw;
    }

    .page_nagare.page_cancel .page_cancel_mv {
        background-image: url("../images/page_nagare_mv_img.jpg");
    }

    .page_nagare.page_cancel .page_cancel_mv .page_cancel_mv_ttl {
        width: fit-content;
        margin: 0px auto;
        border-bottom: 2px solid rgb(255, 255, 255);
    }

    .page_nagare_cont {
        padding: 12vw 0px;
    }

    .page_nagare_cont .nagare_item {
        display: flex;
        align-items: flex-start;
        position: relative;
    }

    .page_nagare_cont .nagare_item:not(:last-child) {
        padding-bottom: 6vw;
    }

    .page_nagare_cont .nagare_item:last-child::before {
        bottom: auto;
        height: 15.4vw;
    }

    .page_nagare_cont .nagare_item .num_block {
        width: 12vw;
    }

    .page_nagare_cont .nagare_item::before {
        left: calc(6vw - 2px);
    }

    .page_nagare_cont .inner>.nagare_item:nth-of-type(1)::before {
        top: 10px;
    }

    .page_nagare_cont .inner>.nagare_item:nth-of-type(6)::before {
        content: none;
    }

    .page_nagare_cont .nagare_item .num_block .block_inner .letter {
        font-size: 3vw;
    }

    .page_nagare_cont .nagare_item .num_block .block_inner .num {
        font-size: 6vw;
    }

    .page_nagare_cont .nagare_item .text_area {
        padding: 3vw 4vw 0px;
    }

    .page_nagare_cont .nagare_item .text_area .item_ttl {
        font-size: 5vw;
    }

    .page_nagare_cont .nagare_item .text_area .flex_box {
        flex-direction: column-reverse;
        align-items: unset;
        gap: 6vw;
    }

    .page_nagare_cont .nagare_item:nth-child(2n+1) .text_area .flex_box {
        flex-direction: column-reverse;
    }

    .page_nagare_cont .nagare_item .text_area .flex_box>* {
        flex: unset;
    }

    .page_nagare_cont .nagare_item .text_area .flex_box .nagare_img {
        border-radius: 10px;
        height: 38vw;
    }

    .page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item+.inner_item {
        margin-top: 6vw;
    }

    .page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item {
        border-radius: 8px;
        padding: 5.5vw 3.5vw 3.5vw;
    }

    .page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item .item_head {
        font-size: 3.6vw;
        border-radius: 6px;
    }

    .page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item .item_head .icon {
        width: 1em;
        height: 1em;
    }

    .page_nagare_cont .nagare_item .text_area .flex_box .inner_area .inner_item .text {
        font-size: 3.2vw;
    }
}